﻿@media (min-width: 576px) {

    .navbarInVisible {
        display: none !important;
    }
}

@media (max-width: 576px) {

    .horizontalMenuInVisible {
        display: none !important;
    }
}

:root {
    --MenuAccentColor: white;
    --TekstAccentColor: #d7b640;
    --ButtonAchtergrondColor: #d7b640;
    --ButtonVoorgrondColor: white;
}

.HorizontalMenu {
    list-style-type: none;
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

.HorizontalNavigationItem {
    float: left;
    font-size: 20px;
    margin: 0px 20px 0px 20px;
}

#MenuHorizontal {
    padding: 0px;
    border-color: var(--MenuAccentColor);
    border-style: solid;
    border-width: 1px 0px 1px 0px;
    margin: 30px 0px 0px 0px;
    line-height: 0px;
}

.MenuTekstKleur {
    color: var(--MenuAccentColor);
   
}